@charset "utf-8";

.nenne_image {overflow:hidden; position:relative; margin:0; padding:0;}
.nenne_image h2 {display:block; height:25px; margin:0; padding:13px 0 0 12px; font-size:1em;}
.nenne_image .thumbnail_box {margin:0; width:100%; table-layout:fixed;}
.nenne_image .thumbnail_box .thumbnail {margin:5px 3px; border:none; text-align:center;}
.nenne_image .thumbnail_box .title {margin-bottom:7px; text-align:center;}
.nenne_image .thumbnail_box a {text-decoration:none;}
.nenne_image .thumbnail_box .comment {font:.9em Tahoma;}

.nenne_image .default h2 {color:#555; border-bottom:1px solid #D7D7D7;}
.nenne_image .default .thumbnail_box .thumbnail img {border:1px solid #D7D7D7;}
.nenne_image .default .thumbnail_box a {color: #555;}
.nenne_image .default .thumbnail_box a:visited {color: #555;}

.nenne_image .green h2 {background: #B5E4A8; color:#19AF3C; border-bottom:1px solid #3FBE15;}
.nenne_image .green .thumbnail_box .thumbnail img {border:1px solid #3FBE15;}
.nenne_image .green .thumbnail_box a {color: #19AF3C;}

.nenne_image .blue h2 {background: #E6EDF5; color:#4F76A3; border-bottom:1px solid #D4E0EE;}
.nenne_image .blue .thumbnail_box .thumbnail img {border:1px solid #D4E0EE;}
.nenne_image .blue .thumbnail_box a {color: #0079E0;}
.nenne_image .blue .thumbnail_box a:visited {color: #0079E0;}

.nenne_image .classic h2 {background: #DBDBDB; color:#555; border-bottom:1px solid #D0D0D0;}
.nenne_image .classic .thumbnail_box .thumbnail img {border:1px solid #D0D0D0;}
.nenne_image .classic .thumbnail_box a {color:#000;}
.nenne_image .classic .thumbnail_box a:visited {color:#000;}

.nenne_image .purple h2 {background: #A06ED8; color:#FFF; border-bottom:1px solid #CD92FF;}
.nenne_image .purple .thumbnail_box .thumbnail img {border:1px solid #CD92FF;}
.nenne_image .purple .thumbnail_box a {color:#A06ED8;}
.nenne_image .purple .thumbnail_box a:visited {color:#A06ED8;}

.nenne_image .orange h2 {background: #FC8E52; color:#FFF; border-bottom:1px solid #FE9B7F;}
.nenne_image .orange .thumbnail_box .thumbnail img {border:1px solid #FE9B7F;}
.nenne_image .orange .thumbnail_box a {color:#FF6C00;}
.nenne_image .orange .thumbnail_box a:visited {color:#FF6C00;}

.nenne_image .pink h2 {background: #FFD2E6; color:#ED1082; border-bottom:1px solid #FE9FB9;}
.nenne_image .pink .thumbnail_box .thumbnail img {border:1px solid #FE9FB9;}
.nenne_image .pink .thumbnail_box a {color:#ED1082;}
.nenne_image .pink .thumbnail_box a:visited {color:#ED1082;}